
.menuGeneral{
    float: right;
    margin-top: 20px;
}

.menuGeneral .sistema{
    padding: 0;
    width: auto;
    float: left;
    padding: 5px;
    color: #595959; 
    margin-right: 20px;
    font-size: 20px;
    display: none;
    letter-spacing: 1px;
}

.ca-menu{
    padding: 0;
    width: auto;
    float: left;
    margin-right: 15px;
}

.ca-menu div{
    width: auto;
    height: auto;
    overflow: hidden;
    display: block;
    background: #e6e6e6;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin: 0 5px 0 10px;
    border-left: 5px solid #3d8804;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    float: left;
    border-radius: 3px;
    padding: 3px;
}	
.ca-menu div:last-child{
    margin-bottom: 0px;
}
.ca-menu div a{
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #3d8804;
    position:relative;
    padding: 3px 5px 3px 5px;
}

.ca-main{
    font-size: 14px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    letter-spacing: 1px;
}

.ca-menu div:hover{
    border-color: #e6e6e6;
    background: #3d8804;
}

.ca-menu div:hover .ca-main{
    color: #fff;
    font-size: 14px;
}

